demo:
    template_files: {}
    alertmanager_config: "---\nglobal:\n  resolve_timeout: 5m\n\nroute:\n  group_by: ['alertname', 'cluster', 'service']\n  repeat_interval: 90m\n  group_interval: 5m\n  group_wait: 60s\n  receiver: default\n\n  routes:\n    - receiver: default\n      match_re:\n        severity: critical|warning\n      continue: true\n\ninhibit_rules:\n  - source_match:\n      severity: 'critical'\n    target_match:\n      severity: 'warning'\n    # Apply inhibition if the alertname is the same.\n    equal: ['alertname', 'cluster', 'service']\n\nreceivers: \n-   name: default\n    webhook_configs:\n    -   send_resolved: true\n        url: https://hass.wiseflat.fr/api/webhook/-qoEuagxJfz-ebsACrB8o5kyA\n\n"
